Sep 24, 2010

Depends: libmysqlclient15off (>= 5.0.27-1) but it is not installable for ubuntu 10.04

You need a manual installation:

http://security.debian.org/debian-security/pool/updates/main/m/mysql-dfsg-5.0/libmysqlclient15off_5.0.32-7etch12_i386.deb

This package is for amarok14.

No comments:

Post a Comment

Followers